appName: 116f4476-6b68-4f8d-bb63-481dc87dc485
replicaCount: 1
namespace: kafka
image:
  name: service-single-input-docker
  tag: latest
  imagePullPolicy: IfNotPresent
resources:
  maxCPU: 400m
  minCPU: 200m
  maxMemory: 200Mi
  minMemory: 100Mi
scaler:
  pollingInterval: 10
  cooldownPeriod: 60
  maxReplicaCount: 2
  minReplicaCount: 1
  lagThreshold: '10'
  topicName: 116f4476-6b68-4f8d-bb63-481dc87dc485.*
  bootstrapServers: poc.cpe.cloudsek.local:9092
  consumerGroup: 116f4476-6b68-4f8d-bb63-481dc87dc485
  scaledObjectName: 116f4476-6b68-4f8d-bb63-481dc87dc485-scaled-object
envValues:
  WORKFLOW_ID: dc4d1c46-63ae-43cf-9dc3-524bf1b356da
  JOB_ID: 116f4476-6b68-4f8d-bb63-481dc87dc485
  KAFKA_BROKERS: poc.cpe.cloudsek.local:9092
  KAFKA_CLIENT_ID: dc4d1c46-63ae-43cf-9dc3-524bf1b356da
  KAFKA_CONSUMER_GROUP_ID: 116f4476-6b68-4f8d-bb63-481dc87dc485
  KAFKA_CONSUMER_TOPIC: 116f4476-6b68-4f8d-bb63-481dc87dc485.*
  EDA_CRUD_SERVICE_ENDPOINT: http://host.docker.internal:3010
  MONGODB_URI: mongodb://host.docker.internal:9972
  MONGODB_DATABASE: xvigil_projectx_staging
